Subject: RE: FTP Server
From: "Lynch, David" <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Thu, 11 Oct 2007 16:33:09 -0600

I am thinking the email could have been blocked by your spam filter.  You did set up a log in, did you get Frank you login and password you set up?
 
David

________________________________

From: Customer Service [mailto:[email-masked]]
Sent: Thu 10/11/2007 8:50 AM
To: Lynch, David
Subject: Re: FTP Server

David,
I still do not have anything in place regarding the FTP site.  Please advise.
Thank you,
Mike - LLPS

	----- Original Message ----- 
	From: Lynch, David <mailto:[email-masked]>  
	To: Customer Service <mailto:[email-masked]>  
	Sent: Tuesday, October 09, 2007 2:56 PM
	Subject: RE: FTP Server

	I am hoping that the email was blocked as spam.  Could you share the Login and Password with Frank, he will be able to test it and see how it works.  He will need the server name also.

	 

	David Lynch

	Enterprise Account Management

	PayPal - The safer, easier way to pay online

	12312 Port Grace Blvd, La Vista, NE 98128

	Direct  402 952 8848  |  Cell  402 253 5570

	Skype  dvdlynch  |  Fax  402 537 5790  

	
________________________________

	From: Customer Service [mailto:[email-masked]] 
	Sent: Tuesday, October 09, 2007 1:50 PM
	To: Lynch, David
	Subject: Re: FTP Server

	Yes. However, I have never received any email indicating if it was ever set up or functioning.  What do I do with it?  

		----- Original Message ----- 

		From: Lynch, David <mailto:[email-masked]>  

		To: Customer Service <mailto:[email-masked]>  

		Cc: Frank Vargas <mailto:[email-masked]>  

		Sent: Tuesday, October 09, 2007 2:29 PM

		Subject: FTP Server

		Michael,

		When we talked a couple of weeks back we went through a 10 point process of signing up for the FTP Server.  Did you make notes on your server name and password that you can share with Frank?  Let me know if you still have this information.

		 

		David Lynch

		Enterprise Account Management

		PayPal - The safer, easier way to pay online

		12312 Port Grace Blvd, La Vista, NE 98128

		Direct  402 952 8848  |  Cell  402 253 5570

		Skype  dvdlynch  |  Fax  402 537 5790